Banks
GET /payments/banks/:countryAuthorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
countrystringRequired
ISO country code (e.g., CHL, COL, PER, MEX).
Header parameters
x-api-keystringRequired
The API key used for authentication when making requests to the API Gateway.
User-AgentstringRequired
Identifies the application making the request.
Responses
200
Request processed successfully.
application/json
A financial institution supported by conomy for a given country.
codestringRequired
Bank code used in payment nodes (e.g., BANCO_CHILE, co_bancolombia).
namestringRequired
Human-readable bank name.
countryCodestringRequired
ISO country code of the bank (e.g., CHL, COL).
400
Invalid request parameters or payload.
application/json
500
Unexpected internal server error.
application/json
get
/payments/banks/{country}Last updated

